body {
    background-color: #0b1d26;
    color: white;
    margin: 0;
}

.container {
    background-color: #0B1D26;
    background-image: url('images/MNTN\ -\ Landing\ Page\ \(Community\).jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    margin: 5px auto;
}

header nav ul {
    padding-top: 30px;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

header nav li {
    display: inline;
    padding: 10px;
}
/* Fin du header */

.titre {
    position: relative;
    top: 300px;
    display: flex;
    justify-content: space-around;
}

.partie1, .partie3 {
    font-size: 1.5rem;
}

.partie1 ul {
    list-style-type: none;
    margin: 30px;
}

.partie1 ul li {
    padding: 5px;
} 

#follow {
    writing-mode: vertical-rl;
    text-orientation: sideways;
}

#trait {
    position: relative;
    margin-left: 60px
}

#trait:before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #FBD784;
    position: absolute;
    left: -50px;
    top: 50%;
}

.partie2 { 
    align-items: flex-start;
    width: 950px;
    height: 200px;
}

.partie2 p:first-child {
    color: #FBD784;
    text-transform: uppercase;
}

.partie2 h1 {
    font-size: 5rem;
    margin: 10px;
}

.partie3 ul {
    list-style-type: none;
    margin-right: 30px;
    border-right: 2px solid white;
    opacity: 0.5;
}

.partie3 ul li {
    padding: 15px;
}

/* Fin de la section titre */

/* Début de get started */
.slide1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    position: relative;
    top: 650px;
    margin-bottom: 200px;
} 

.text1 {
    width: 632px;
    height: 160px;
}

.number1 {
    position: absolute;
    font-size: 10rem;
    top: -15%;
    left: 10%;
    margin: 0;
    opacity: 0.2;
}

.text1 h1 {
    color: #FBD784;
    text-transform: uppercase;
    font-size: 2rem;
    margin: 0;
    position: relative;
    margin-left: 60px;
    left: 17%;
    top: -20%;   
}

.text1 h1:before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #FBD784;
    position: absolute;
    left: -50px;
    top: 50%;
}

.text1 h2 {
    font-size: 4.5rem;
    margin: 0;
}

.text1 p {
    font-size: 1.8rem;
}

.text1 p:last-child {
    color: #FBD784;
}

.slide1 img{
    padding-left: 100px;
    width: 566px;
    height: 720px;
}
/* Fin de get started */

/* Début hiking essentials */
.slide2 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-content: center;
    position: relative;
    top: 650px;
    margin-bottom: 200px;
} 

.text2 {
    justify-self: center; 
    width: 632px;
    height: 160px;
}

.number2 {
    position: absolute;
    font-size: 10rem;
    top: -15%;
    right: 40%;
    margin: 0;
    opacity: 0.2;
}

.text2 h1 {
    color: #FBD784;
    text-transform: uppercase;
    font-size: 2rem;
    margin: 0;
    position: relative;
    margin-left: 60px;
    top: -20%;
    right: -10%;
}


.text2 h1:before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #FBD784;
    position: absolute;
    left: -50px;
    top: 50%;
}

.text2 h2 {
    font-size: 4.5rem;
    margin: 0;
}

.text2 p {
    font-size: 1.8rem;
}

.text2 p:last-child {
    color: #FBD784;
}

.slide2 img{
    padding-right: 100px;
    width: 566px;
    height: 720px;
}
/* Fin hiking essentials */

/* Début where you go is the key */
.slide3 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    position: relative;
    top: 650px;
    margin-bottom: 200px;
} 

.text3 {
    justify-self: center; 
    width: 632px;
    height: 160px;
}

.number3 {
    position: absolute;
    font-size: 10rem;
    top: -15%;
    left: 10%;
    margin: 0;
    opacity: 0.2;
}

.text3 h1 {
    color: #FBD784;
    text-transform: uppercase;
    font-size: 2rem;
    margin: 0;
    position: relative;
    margin-left: 60px;
    left: 13%;
    top: -20%;
}

.text3 h1:before {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #FBD784;
    position: absolute;
    left: -50px;
    top: 50%;
}

.text3 h2 {
    font-size: 4.5rem;
    margin: 0;
}

.text3 p {
    font-size: 1.8rem;
}

.text3 p:last-child {
    color: #FBD784;
}

.slide3 img{
    padding-left: 100px;
    width: 566px;
    height: 720px;
}
/* Fin where you go is the key */

/* Footer */
footer{
    position: relative;
    top: 600px;
    display: flex;
    justify-content: space-around;
}

.mntn h1 {
    text-transform: uppercase;
}

.mntn p {
    width: 303px;
}

.mntn p:last-child {
    margin-top: 70px;
    margin-bottom: 0;
    opacity: 0.5;
}

.blog h1, .plus h1 {
    color: #FBD784;
}

.blog ul, .plus ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.blog ul li, .plus ul li {
    margin-bottom: 10px;
}